Subject: Re: bug#19099: [PATCH] vc-git: Support `diff-switches'.

From: Glenn Morris <[email-masked]>
Date: Wed, 19 Nov 2014 13:30:13 -0500

Thanks.
FWIW, you used a non-standard markup in the ChangeLog and commit log:
"Fix bug#19099" rather than "(Bug#19099)" and "Fixes: debbugs:19099".

(Ties back in to
http://lists.gnu.org/archive/html/emacs-devel/2014-11/msg01024.html )